New: 13 caption styles
Jellypod Docs

Check video generation

GET
/v1/videos/{product_id}/status

Authorization

bearerAuth
headerAuthorizationBearer <token>

API key issued from /settings/api-keys in the Jellypod studio. Send as Authorization: Bearer <key>.

Path Parameters

product_id*string
Formatuuid

Response Body

Current generation status

application/json
  1. response
data*
curl -X GET 'https://api.jellypod.com/v1/videos/497f6eca-6276-4993-bfeb-53cbbbba6f08/status'
{  "data": {    "error": "string",    "generation_id": "string",    "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",    "object": "video",    "phase": "string",    "status": "idle",    "studio_url": "http://example.com",    "needs_attention": {      "missing_visuals": 0,      "skipped_sources": 0,      "unvoiced_lines": 0    },    "poll_after_seconds": 0  }}

Was this page helpful?